<?php
//exit();
header("Content-Type: application/vnd.ms-word");
header("Expires: 0");
header("Cache-Control:  must-revalidate, post-check=0, pre-check=0");
header("Content-disposition: attachment; filename=\"test.rtf\"");
header("Content-length: ".strlen($Template));
echo $Template;
?>